﻿@model bool

<div class="row alert alert-primary">
    Olá, @User.Identity.Name! Aqui você pode finalizar e acompanhar seu cadastro. <a class="text-danger font-weight-bold ml-sm-3" asp-controller="Painel" asp-action="Sair">Sair</a>
</div>


<div class="row border rounded mb-3">
    <h1 class="display-4 mb-4 w-100 bg-dark text-light pl-1 font-weight-bold rounded-top fonte-menu">Pessoa Física </h1>

    <div class="media border-bottom w-100">
        <a class="quadrado bg-primary rounded mr-2 ml-1 mt-2" asp-controller="PessoaFisica" asp-action="Visualizar"></a>
        <p class="media-body">
            <a class="d-block text-body font-weight-bold" asp-controller="PessoaFisica" asp-action="Visualizar"> Visualizar Dados</a>
            <a class="text-muted" asp-controller="PessoaFisica" asp-action="Visualizar">
                Aqui você pode visualizar os dados que você inseriu durante o cadastro. Não é possível alterar.
            </a>
        </p>
    </div>

    <div class="media border-bottom w-100">
        <a class="quadrado bg-success rounded mr-2 ml-1 mt-2" asp-controller="PessoaFisica" asp-action="Residentes"></a>
        <p class="media-body">
            <a class="d-block text-body font-weight-bold" asp-controller="PessoaFisica" asp-action="Residentes"> Adicionar Residentes</a>
            <a class="text-muted" asp-controller="PessoaFisica" asp-action="Residentes">
                Aqui você pode cadastrar as pessoas que moram com você. Essa etapa é usada em sua análise socioeconômica. Se mora sozinho,
                pode ignorar essa opção.
            </a>
        </p>
    </div>

    <div class="media w-100">
        <a class="quadrado bg-danger rounded mr-2 ml-1 mt-2" asp-controller="PessoaFisica" asp-action="Anexos"></a>
        <p class="media-body">
            <a class="d-block text-body font-weight-bold" asp-controller="PessoaFisica" asp-action="Anexos"> Enviar Anexos <span class="badge badge-danger">Obrigatório</span></a>
            <a class="text-muted" asp-controller="PessoaFisica" asp-action="Anexos">
                Aqui você enviará os anexos para concluir seu cadastro como pessoa física. Serão necessárias fotos de seu RG, comprovantes de endereço, bancário e CPF e uma selfie sua.
            </a>
        </p>
    </div>
</div>


@if (Model)
{
    <div class="row border rounded">
        <h1 class="display-4 mb-4 w-100 bg-dark text-light pl-1 font-weight-bold rounded-top fonte-menu">Espaço Cultural</h1>

        <div class="media border-bottom w-100">
            <a class="quadrado bg-secondary rounded mr-2 ml-1 mt-2" asp-controller="EspacoCultural" asp-action="Index"></a>
            <p class="media-body">
                <a class="d-block text-body font-weight-bold" asp-controller="EspacoCultural" asp-action="Index">Cadastrar Espaço Cultural <span class="badge badge-danger">Obrigatório</span></a>
                <a class="text-muted" asp-controller="EspacoCultural" asp-action="Index">Aqui você pode cadastrar o espaço cultural que você administra.</a>
            </p>
        </div>

        <div class="media w-100 border-bottom">
            <a class="quadrado bg-warning rounded mr-2 ml-1 mt-2" asp-controller="EspacoCultural" asp-action="Anexos"></a>
            <p class="media-body">
                <a class="d-block text-body font-weight-bold" asp-controller="EspacoCultural" asp-action="Anexos">Cadastrar Documentos do Espaço Cultural <span class="badge badge-danger">Obrigatório</span></a>
                <a class="text-muted" asp-controller="EspacoCultural" asp-action="Anexos">Para finalizar o cadastro do espaço cultural, é necessário enviar os documentos pedidos aqui.</a>
            </p>
        </div>
    </div>

}

